{
  "seite": "170",
  "name": "MADAS SPIEGEL",
  "probe": ["MU", "KL", "IN"],
  "probeMod": "",
  "technik": "Die Hexe füllt eine flache Schale, Felsenmulde oder Erdvertiefung mit klarem Quellwasser und ruft ihre Gefühle für die zu suchende Person in Erinnerung. Der Zauber muss unter offenem Himmel gewirkt werden, und Madas Antlitz muss sich im Wasser reflektieren (egal in welcher Phase).",
  "zauberdauer": {
    "normal": "1 Spielrunde"
  },
  "wirkung": "Auf der Oberfläche des Wassers wandelt sich die Reflektion des Mondes in ein Bild von derjenigen Person, die die Hexe betrachten möchte. Neben dem Gesicht sind geringe Ausschnitte der Hintergrundumgebung zu sehen. Um die Umgebung der Person zu erkennen, müsste man das Ziel des Zaubers durch direkt über die Schulter sehen. Zusätzlich erspürt die Hexe flüchtige Eindrücke des Gefühlszustands der Person. Umgekehrt spürt auch die Zielperson die Kontaktaufnahme und fühlt sich kurz an die Hexe erinnert. Gegenstände aus persönlichem Besitz der Zielperson erleichtern den Zauber. Große Entfernungen (über 200 Meilen) oder unterschiedliche Kontinente erschweren den Zauber erheblich. Bei starker emotionaler Aufladung kann die Hexe von den Gefühlen der Zielperson überwältigt werden und verliert die Kontrolle. Im schlimmsten Fall stirbt die Zielperson und die Hexe wird dauerhaft traumatisiert.",
  "kosten": [
    {
      "cost": 13,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "unbegrenzt (kontinentweit, s.o.)",
  "wirkungsdauer": "ZfP* Kampfrunden",
  "modifikationen": "Kosten, Wirkungsdauer",
  "varianten": [],
  "reversalis": "Die Hexe versendet ein Bild und einen Gefühls­eindruck von sich an die Zielperson.",
  "antimagie": "Kann in einer Zone des VERSTÄNDIGUNG STÖREN nur erschwert gewirkt und von diesem Zauber beendet werden. Befindet sich die Zielperson in einer Zone des HELLSICHT TRÜBEN, so ist die Zauberprobe um die ZfP* der Antimagie erschwert.",
  "merkmal": ["Verständigung", "Hellsicht"],
  "komplexität": "D",
  "repräsentation": "Hex 3; Dru, Srl je 2",
  "info": "Der Zauber ist nur Hexen (und hier auch eher wenigen) und vereinzelten Dienern Sumus bekannt. Angeblich gibt es jedoch scharlatanische Seher, die ihn beherrschen."
}
